@charset "UTF-8";
*{
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-transition: all .25s ease;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}
html{
/* 	height:100%; */
	font-size: 10px;
	font-size: 62.5%;
}
body, h1, h2, h3, h4, h5, h6, blockquote, p, form,iframe{margin: 0;padding: 0;}
body{
	margin: 0 auto;
	background-color: #fff;
	background: url(../img/back.jpg) repeat center center;
}
ul,li{list-style:none;margin:0;padding:0;}
ol li{list-style-position:outside;}
img{
	border: 0;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
}
h1{margin: 0; padding: 0;}
del {text-decoration: line-through;}
a{
	color: #F07975;
	text-decoration: underline;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
}
a:hover{color: #E10000;}
a::before,a::after{
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
}
blockquote{
	margin: 0 0 0 5px;
	padding: 3px 0 3px 10px;
	border-left: 2px solid #DDD;
}
select,
input,
button,
textarea,
select,
button {
	font-size: 100%;
}
sup{vertical-align: super;}
body {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", Roboto, "Droid Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.8;
	text-align: left;
	text-align: justify;
	text-justify: inter-ideograph;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position: relative;
	color: #111111;
	letter-spacing: 0.06em;
}
@media (max-width: 960px) {body {font-size: 1.4rem;line-height: 1.7;}}
@-moz-keyframes logilogo-anim {
	0% {opacity: 1}
	25% {opacity: 1}
	75% {opacity: 0}
	100% {opacity: 0;}
}
@-webkit-keyframes logilogo-anim {
	0% {opacity: 1}
	25% {opacity: 1}
	75% {opacity: 0}
	100% {opacity: 0;}
}
@keyframes logilogo-anim {
	0% {opacity: 1}
	25% {opacity: 1}
	75% {opacity: 0}
	100% {opacity: 0;}
}
@-moz-keyframes nikologo-anim {
	0% {opacity: 0}
	25% {opacity: 0}
	75% {opacity: 1}
	100% {opacity: 1;}
}
@-webkit-keyframes nikologo-anim {
	0% {opacity: 0}
	25% {opacity: 0}
	75% {opacity: 1}
	100% {opacity: 1;}
}
@keyframes nikologo-anim {
	0% {opacity: 0}
	25% {opacity: 0}
	75% {opacity: 1}
	100% {opacity: 1;}
}


#header {
	position: relative;
	padding: 0;
	width: 100%;
	position: fixed;
	z-index: 999999;
	top:0;
	left: 0;
	padding: 48px 5% 29px;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	background: url(../img/back.jpg) repeat center center;
	border-top: 6px solid #00A63C;
}
#header::after{
	content: '';
	position: absolute;
	background: url(../img/header-after.png) repeat-x center bottom;
	background-size: auto 100%;
	top: calc(100% - 1px);
	left: 0;
	display: block;
	width: 100%;
	height: 61px;
	margin:0;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	z-index: 100;
}
#header.header{padding-top: 30px; padding-bottom: 0;}
#logo {
	position: absolute;
	left: 50%;
	top: 23px;
	margin-left: -80px;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	z-index: 888888;
	line-height: 1;
	width: 160px;
	height: 145px;
}
#logo a,#logo a img{display: block;position: relative;}
#logo a img{display: block;position: relative;position: absolute;top: 0;left: 0;transition: ease;}
#logo a img#logilogo{
-webkit-animation: logilogo-anim 6s infinite;
	 -moz-animation: logilogo-anim 6s infinite;
	 			animation: logilogo-anim 6s infinite;
-webkit-animation-direction: alternate;
	 -moz-animation-direction: alternate;
	 			animation-direction: alternate;
}
#logo a img#nikologo{
-webkit-animation: nikologo-anim 6s infinite;
	 -moz-animation: nikologo-anim 6s infinite;
	 			animation: nikologo-anim 6s infinite;
-webkit-animation-direction: alternate;
	 -moz-animation-direction: alternate;
	 			animation-direction: alternate;
}
#logo a img{width: 100%;}
#header a:hover{opacity: 0.6;}
#header.header #logo {width: 110px;height: 100px;margin-left: -55px;top: 13px;}
.header-nav_btn {display: none;}
.header-nav{width: 100%;}
.header-nav-list li {
	position: relative;
	line-height: 1;
}
.header-nav-list li a{
	display: block;
	position: relative;
/* 	overflow: hidden; */
	padding: 0;
	line-height: 1;
	text-decoration: none;
	z-index: 9999;
	width: 128px;
}
.header-nav-list li::after,
.header-nav-list li:nth-child(1)::before,
.header-nav-list li:nth-child(4)::before {content: '';display: block;width: 4px;height: 4px;position: absolute;top: 50%;right: -2px;background: url(../img/navi-dot.svg) no-repeat center center;}
.header-nav-list li:nth-child(1)::before,
.header-nav-list li:nth-child(4)::before {right: auto;left: -2px;}

.header-nav-list li a span{display: block;width: 44px;margin:0 auto 7px;-webkit-transition: all 0.25s ease;transition: all 0.25s ease;}
.header-nav-list li a img{display: block;margin: 0 auto;}
.header-nav-list li:nth-child(4) {margin-left: 220px;}
#header.header .header-nav-list li a span{width: 30px;}

#header .id-flag {
	position: absolute;
	top: 100%;
	z-index: -1001;
	width: 31.944444444444%;
}
#fl-left {left: 0;}
#fl-right {right: 0;}
#header.header .id-flag {width: 20%;}

@media (max-width: 1100px) {
	.header-nav-list li::after,
	.header-nav-list li:nth-child(1)::before,
	.header-nav-list li:nth-child(4)::before,
	.header-nav-list li a span{display: none;}
	.header-nav {
		max-width: 25%;
		margin-left: 0;
		z-index: 88888;
/* 		height: 45px; */
	}
	#contact-nav{display: none;}
	#header-nav_body {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
			 -ms-flex-align: center;
		-webkit-align-items: center;
						align-items: center;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
/* 		left: 0; */
/* 		background-color: #fff; */
		background-color: rgba(255,254,248,0.95);
		-webkit-transition: all 0.5s ease;
						transition: all 0.5s ease;
		overflow: hidden;
	}
	#header-nav-list {
		width: 100%;
		-webkit-transition: all 0.5s ease;
						transition: all 0.5s ease;
		padding: 0 20px;
		overflow: hidden;
	}
	.header-nav.close #header-nav_body {left: 100%;}
	.header-nav.open #header-nav_body {left: 0;}
	#header-nav-list li {
		float: none;
		width: 100%;
		height: auto;
		border-left: none;
		text-align: left;
		margin: 0 0 1px 0;
		padding: 0;
		text-align: center;
	}
	#header-nav-list li > a{
		color: #fff;
		text-align: center;
		display: inline-block;
		padding: 20px;
		width: auto;
	}
	.header-nav_btn {
		display: block;
		position: absolute;
		right: 3.5%;
		top: 21px;
		z-index: 99999;
		width: 45px;
		height: 45px;
		-webkit-transition: all 0.25s ease;
						transition: all 0.25s ease;
		background: #F07975;
		border-radius: 6px;
	}
	#header.header{height: 45px;}
	.header-nav_menuIcon {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 25px;
		height: 25px;
		display: block;
		cursor: pointer;
	}
	.header-nav_menuIcon > span {
		display: inline-block;
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #fff;
		-webkit-transition: all 0.25s;
						transition: all 0.25s;
		-webkit-transform: rotate(0deg);
						transform: rotate(0deg);
		border-radius: 1px;
	}
	.header-nav_menuIcon > .top { top: 2px;}
	.header-nav_menuIcon > .middle { top: 11px;}
	.header-nav_menuIcon > .bottom { bottom: 2px;}
	.header-nav_menuIcon.is-active > .top {
	-webkit-transform: translateY(9px) rotate(-45deg);
					transform: translateY(9px) rotate(-45deg);
	}
	.header-nav_menuIcon.is-active > .middle {opacity: 0;}
	.header-nav_menuIcon.is-active > .bottom {
		-webkit-transform: translateY(-9px) rotate(45deg);
						transform: translateY(-9px) rotate(45deg);
	}
	#header-nav-list li#nav-s{padding: 11px 0;}
}
@media (max-width: 767px) {
	#header::after{height: 31px;}
	#header #logo{width: 110px;height: 100px;margin-left: -55px;}
	#header.header #logo{width: 90px;height: 82px;margin-left: -45px;}
}


.contents{width: 100%;position: relative;overflow: hidden;}
.contents h2{line-height: 1;}
span.h2-b{display: block;line-height: 1;margin-bottom: 40px;}
/*
@media (max-width: 767px) {
	.contents h2.text-center{padding: 0 10%;}
}
*/

.container,
.container-large,
.container-mid,
.container-small,
.container-mini,
.container-800 {position: relative;margin: 0 auto;padding: 0;z-index: 222;}
.container{max-width: 90%;}
.container-large{max-width: 80%;}
.container-mid{max-width: 1040px;}
.container-small{max-width: 960px;}
.container-mini{max-width: 60%;}
.container-800{max-width: 800px;}
@media (max-width: 1040px) {
	.container-mid{ max-width: 960px;}
}
@media (max-width: 960px) {
	.container,.container-large,.container-mid,.container-small,.container-mini,.container-800{ max-width: 80%;}
}
@media (max-width: 767px) {
	.container,.container-large,.container-mid,.container-small,.container-mini{ max-width: 85%;}
}

.page-header {position: relative;width: 100%;padding-top: 271px;margin-bottom: 20px;}
.page-header h1{text-align: center;position: relative;width: 100%;}
@media (max-width: 960px) {
	.page-header{padding-top: 221px;}
}
@media (max-width: 767px) {
	.page-header{padding-top: 161px;}
	.h1-flag img{width: 45%;}
}

#news-list{position: relative;}
#news-list li{position: relative;width: 33.3333333333%;padding: 0 20px;}
#news-list li a{display: block;position: relative;padding: 0;background-color: #fff;border-radius: 18px;text-decoration: none;overflow: hidden;}
.news-list-img{position: relative;width: 100%;padding-top: 100%;overflow: hidden;}
.news-list-img img{width: 100%;position: absolute;top: 0;left: 0;}
.news-list-txt{padding: 20px 15px 30px;font-weight: bold;}
.news-list-txt p.date{color: #111;line-height: 1;font-size: 12px;font-size: 1.2rem;}
#news-list li h3{font-size: 19px;font-size: 1.9rem;font-weight: bold;line-height: 1.5;margin-bottom: 5px;text-align: left;color: #803400}

#news-list li a:hover{opacity: 0.6;}
#news-list li a:hover .news-list-img img {
	-webkit-transform: scale3d(1.1, 1.1, 1);
					transform: scale3d(1.1, 1.1, 1);
}
@media (max-width: 960px) {
	#news-list li {padding: 0 5px}
	.news-list-txt{padding: 15px 15px 20px;}
}
@media (max-width: 767px) {
	#news-list li{width: 100%!important;margin-top: 10px!important;}
	#news-list li a{display: table;width: 100%;}
	.news-list-img{display: table-cell;width: 35%;vertical-align: top;padding-top: 0;}
	.news-list-txt{display: table-cell;width: 65%;vertical-align: top;}
}

.h1-flag{display: block;text-align: center;margin-bottom: 12px;}
.mini-flag{display: block;text-align: center;margin-bottom: 60px;}

.school-content{position: relative;margin-bottom: 120px;}
.school-content:last-child{margin-bottom: 0;}
.school-img{width: 46.153846153846%;position: absolute;top: -42px;left: 0;overflow: hidden;-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:1px 1px 2px 0px rgba(0,0,0,0.15);}
.school-img img{width: 100%;}
.school-img,.school-txt{border-width: 6px;border-style: solid;border-radius: 18px;}
.school-txt {width: 75%;padding: 32px 32px 32px 27.211538461538%;margin-left: 25%;background-color: #FFFEF8;}
.school-txt h3{margin-bottom: 20px;padding-bottom: 27px;background: url(../img/border-p.svg) repeat-x left bottom;position: relative;}
.school-logi .school-img,.school-logi .school-txt {border-color: #F07975;}
.school-niko .school-img,.school-niko .school-txt {border-color: #EF821E;}
.school-txt table{line-height: 1.5;width: 100%;margin-bottom: 10px;}
.school-txt th{width: 100px;font-weight: bold;padding: 5px 0;vertical-align: top;}
.school-txt td{padding: 5px 0;vertical-align: top;}
.school-niko .school-txt h3{background: url(../img/border-o.svg) repeat-x left bottom;}
.school-niko .school-txt h3::after{content: '';display: block;width: 124px;height: 66px;position: absolute;top: -45px;right: -28px;z-index: 111;background: url(../img/fukidashi-group.svg) no-repeat center top;background-size: contain;}
.school-txt p img {margin: 0 10px 10px 0;}
.school-txt p a {display: inline-block; margin: 0 10px 10px 0;}
.school-txt p a:hover{opacity: 0.6;}
.school-txt p a img{margin: 0;}
@media (max-width: 960px) {
	.school-img{width: 50%;}
	.school-txt {width: 95%;padding: 30% 32px 32px 32px;margin-left: 5%;}
}
@media (max-width: 767px) {
	.school-content{margin-bottom: 60px;}
	#index-05{padding: 30px 0 80px;}
	#index-05 h2{margin-bottom: 30px;}
	.school-img{width: 100%;position: relative;top: auto;left: auto;}
	.school-txt {width: 90%;padding: 40px 20px 20px;margin: -20px auto 0;}
	.school-txt p img{height: 40px;}
	.school-txt th,.school-txt td{display: block;width: 100%;}
	.school-txt th{border-bottom: 1px dotted #ccc}
	.school-txt td{margin-bottom: 5px;}
	.school-niko .school-txt h3::after{width: 94px;top: 34px;right: -59px;}
	.school-txt table{font-size: 1.4rem;}
}

#banner-area{padding: 60px 0 80px;}

a.page-banner{overflow: hidden;border: 6px solid #6FB92C;border-radius: 18px;width: 80%;background-color: #fff;text-decoration: none;margin: 0 auto;}
.pb-img{width: 50%;overflow: hidden;}
.pb-img img{width: 100%;}
.pb-txt{color: #111;padding: 20px;width: 50%;}
.pb-txt h3{margin-bottom: 15px;padding-top: 10px;}
.pb-txt p{margin-bottom: 15px;}
.pb-txt span{display: block;}
a.page-banner:hover{opacity: 0.6;}
@media (max-width: 767px) {
	a.page-banner,.pb-img,.pb-txt{width: 100%;}
	.pb-txt{padding: 10px 15px 20px;}
	#banner-area{padding: 30px 0 60px;}
}

#pagetop {
	position: fixed;
	bottom: 25px;
	right: -55px;
	display: block;
	width: 49px;
	height: 49px;
	background: #F9BF11 url(../img/to-top.svg) no-repeat center center;
	text-indent: -9999em;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.5;
	z-index: 88888;
	border: 2px solid #fff;
}
#side-contact {
	position: fixed;
	bottom: 90px;
	right: -160px;
	display: block;
	width: 130px;
	height: 100px;
	background: url(../img/to-contact.svg) no-repeat center center;
	background-size: contain;
	text-indent: -9999em;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.5;
	z-index: 88889;
/* 	border-radius: 50%; */
/* 	background-color: rgba(235,249,255,0.75); */
}
#side-contact.on{right: 20px;opacity: 1;}
#pagetop.on{right: 60px;opacity: 1;}
#pagetop:hover{background-color: #F07975;}
/* #side-contact:hover{background-color: rgba(182,229,255,1);} */
@media (max-width: 767px) {
	#side-contact{width: 100px;height: 60px;bottom: 80px;}
	#pagetop{width: 40px;height: 40px;bottom: 30px;background-size: 40px;}
	#side-contact.on{right: 10px;}
	#pagetop.on{right: 10px;}
}

#foot-contact{width: 90%;margin: 0 auto;overflow: hidden;border: 6px solid #00A63C;border-radius: 18px;background-color: #fff;text-align: center;padding: 60px 5% 45px}
#foot-contact h2,#foot-contact p{margin-bottom: 30px;}
@media (max-width: 767px) {
	#foot-contact{width: 100%;padding: 45px 7.5% 35px}
	#foot-contact h2,#foot-contact p{margin-bottom: 20px;}
}


/* footer */
#footer {position: relative;padding: 0px;font-size: 13px;font-size: 1.3rem;line-height: 1.5;background-color: #6FB92C;}
#foot-img{position: relative;padding: 220px 0 36px;background: url(../img/foot-back.svg) no-repeat center bottom;background-size: cover;}
#foot-img::before{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/before-ribon.png) repeat-x center bottom;height: 57px;background-size: auto 100%;top: -2px;}
#foot-link {padding: 5px 0 30px;}
#foot-link ul{margin: 0 auto;}
#foot-link li{padding: 2px 20px;border-right: 1px solid #fff;line-height: 1;}
#foot-link li:first-child{border-left: 1px solid #fff;}
#foot-link a{text-decoration: none;color: #fff;text-decoration: underline;font-weight: bold;}
#foot-link a:hover{color: #F07975;}
#copyright{font-size: 10px;font-size: 1.0rem;line-height: 40px;background: #00A63C;color: #fff;font-weight: bold;text-align: center;}
@media (max-width: 960px) {
	#foot-img{padding: 180px 0 35px;}
}
@media (max-width: 767px) {
	#foot-img{padding: 130px 0 35px;}
	#foot-link li{width: 50%;text-align: center;}
	#foot-link li:nth-child(3){border-left: 1px solid #fff;}
}

table.data{border-top: 1px dotted #ccc;width: 100%;line-height: 1.5;background-color: #fff;}
table.data th{background-color: #FFF6E9;border-bottom: 1px dotted #ccc;padding: 15px 20px;color: #333;vertical-align: top;width: 200px;font-weight: bold;}
table.data td{border-bottom: 1px dotted #ccc;padding: 15px 20px;vertical-align: top;text-align: left;}
@media (max-width: 767px) {
	table.data th,table.data td{display: block;width: 100%;padding: 10px 15px;}
	table.data th{border: none;}
}

.btn{
	position: relative;
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	width: 95%;
	max-width: 300px;
	line-height: 54px;
	text-decoration: none;
	overflow: hidden;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	padding-bottom: 1px;
	letter-spacing: 0.09em;
	font-weight: bold;
	color: #fff;
	border-radius: 9px;
}
.btn:hover{border: 1px solid #EF821E;background-color: #EF821E;}
.btn-p{border: 1px solid #F07975;background-color: #F07975;color: #fff;}
.btn-gr{border: 1px solid #00A63C;background-color: #00A63C;color: #fff;}

.flist{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.align-center{
	-webkit-box-align:center;
		 -ms-flex-align:center;
-webkit-align-items:center;
				align-items:center;
}
.justify-center{
	-webkit-box-pack:center;
		 -ms-flex-pack:center;
-webkit-justify-content:center;
	 justify-content:center;
}
.justify-justify{
	-webkit-box-pack:justify;
		 -ms-flex-pack:justify;
-webkit-justify-content:space-between;
	 justify-content:space-between;
}
.row-reverse{
 -webkit-box-direction: reverse;
-webkit-flex-direction: row-reverse;
		-ms-flex-direction: row-reverse;
				flex-direction: row-reverse;
}

.box-shadow{
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.2);
}

/* =====
 * MISC
 * ===== */

.bgc-b{background-color: #F5FBFD;}
.bgc-g{background-color: #f8f8f8;}

.mb0{	margin-bottom: 0!important;}
.mb5{	margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb35{margin-bottom: 35px!important;}
.mb40{margin-bottom: 40px!important;}
.mb45{margin-bottom: 45px!important;}
.mb50{margin-bottom: 50px!important;}
.mb60{margin-bottom: 60px!important;}
.mb70{margin-bottom: 70px!important;}
.mb80{margin-bottom: 80px!important;}
.pb0{padding-bottom: 0 !important;}

.relative{position: relative;}
.fz10{font-size: 10px;font-size: 1.0rem;}
.fz11{font-size: 11px;font-size: 1.1rem;}
.fz12{font-size: 12px;font-size: 1.2rem;}
.fz16{font-size: 16px;font-size: 1.6rem;}
.fz18{font-size: 18px;font-size: 1.8rem;}

.bdrs6{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}
.op6{opacity: 0.6;}
.lh1{line-height: 1;}

/* Clearfix */
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
	content: " ";
	display: table;
	width: 100%;
}
.clearfix:after,
.container:after,
.row:after {
	clear: both;
}

/* Float */
.left   {float: left;}
.right  {float: right;}
.center {margin-right: auto !important; margin-left: auto !important;}

@media (max-width: 480px) {
	.left,.right{float: none;}	
}

/* Text Alignment */
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-justify {
	text-align: justify;
	text-justify: inter-ideograph;
	-webkit-text-size-adjust: 100%;
}
.text-nowrap { white-space: nowrap;}
.text-bold {font-weight: bold;}
.text-blue{color: #F07975;}
.text-gray{color: #333;}

/* Visibility */
.visible-s,
.visible-s-block,
.visible-xs,
.visible-xs-block { display: none !important;}

@media (max-width: 960px) {
	.visible-s,
	.visible-s-block { display: block !important;}
	.hidden-s { display: none !important;}
}
@media (max-width: 767px) {
	.visible-xs,
	.visible-xs-block { display: block !important;}
	.hidden-xs { display: none !important;}
}
